Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Service_Context.h File Reference

`#include "tao/IOPC.h"`

Include dependency graph for Service_Context.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Service_Context
| Helper class for managing the service context list information. More...

## Detailed Description

Id:
  Service_Context.h,v 1.7 2003/10/28 18:29:20 bala Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>